{
 "http://171.80.3.206:39897/": {
  "path": "index.html",
  "type": "page",
  "status": "ok",
  "size": 5016
 },
 "http://171.80.3.206:39897/logo.svg": {
  "path": "logo.svg",
  "type": "asset",
  "status": "ok",
  "size": 2042,
  "ct": "image/svg+xml"
 },
 "http://171.80.3.206:39897/assets/index-DTlSLaLS.js": {
  "path": "assets\\index-DTlSLaLS.js",
  "type": "asset",
  "status": "ok",
  "size": 183464,
  "ct": "text/javascript; charset=utf-8"
 },
 "http://171.80.3.206:39897/assets/vendor-vue-DiG09V7Q.js": {
  "type": "page",
  "status": "dead",
  "err": "junk"
 },
 "http://171.80.3.206:39897/assets/vendor-i18n-F92pr2wT.js": {
  "type": "page",
  "status": "dead",
  "err": "junk"
 },
 "http://171.80.3.206:39897/assets/vendor-misc-CbSuWkr5.js": {
  "type": "page",
  "status": "dead",
  "err": "junk"
 },
 "http://171.80.3.206:39897/assets/vendor-misc-DB0Q8XAf.css": {
  "type": "page",
  "status": "dead",
  "err": "junk"
 },
 "http://171.80.3.206:39897/assets/index-Dk4t2Wci.css": {
  "type": "page",
  "status": "dead",
  "err": "junk"
 }
}